---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armhf
  version: 20200626
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20200626-armhf.tar.gz
  iso: alpine-minirootfs-20200626-armhf.tar.gz
  date: 2020-06-26
  time: 09:19:36
  size: 2523478
  sha256: af6468696d11b4ee6fc904706b9f8474c2c0464a7ecda291346ed8d6fb37587d
  sha512: b0aca4f0ff20e87a9684e633b139fb881b6190f950792b412f8ab4708600aa8c676d97b1b489816b83385bd983e0940eae1e04bfda2cfb3a12322d0c8a90359c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armhf
  version: 20200626
  flavor: alpine-netboot
  file: alpine-netboot-20200626-armhf.tar.gz
  iso: alpine-netboot-20200626-armhf.tar.gz
  date: 2020-06-26
  time: 09:20:12
  size: 70539649
  sha256: 060fb07abfe0c21afb49a41f5bc9029d6b543f73501dcd753e524391f0f628d7
  sha512: 3de1a7e4c59c96917112634946a5fe945d1af535203d0a4cd0d43607ccae3af156f2194d4dad48930426a5d3e03641785117209f76c739cfa9f0c759a108e148
